Error on installing 9.4.299

Error on installing 9.4.299

Postby cbiegner » Thu 06 Jul 2017 06:33

I just updated from 9.1.67 to 9.4.299. Older Version was uninstalled during Installation of 9.4.299. After succesful Installation I couldn't access databases within my webapps in Visual Studio 2017 CE anymore. Entity devoloper couldn't connect as well (just like https://forums.devart.com/viewtopic.php?f=1&t=35617)

Tried uninstall an reinstall. On starting the Installation again I got a message that an incompatible Version of Devart.Data (5.0.1723.0) was found in GAC. Checked GAC: No Devart.Data found.

Please help.
cbiegner
 
Posts: 3
Joined: Thu 24 Nov 2016 15:52

Re: Error on installing 9.4.299

Postby cbiegner » Thu 06 Jul 2017 06:45

Addition: If I ignore the message and install 9.4.299 I can't connect to a database with Entity developer: ORA-03113 :(
cbiegner
 
Posts: 3
Joined: Thu 24 Nov 2016 15:52

Re: Error on installing 9.4.299

Postby Pinturiccio » Fri 07 Jul 2017 13:09

We have fixed the bug with the "ORA-03113" error when a Windows account is not in a domain in the Direct mode. We will post here when the corresponding build of dotConnect for Oracle is available for download.
Pinturiccio
Devart Team
 
Posts: 1925
Joined: Wed 02 Nov 2011 09:44


Return to dotConnect for Oracle